


#active-popup {
  /* background-color: rgba(52,73,94, 0.7); */background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  width: 100%;
  /* height: 100% !important; */
  top: 0;
  left: 0;
  z-index: 999;
}
#popup-container span.wpcf7-not-valid-tip { display:none; }

#popup-container {
    background-color: rgba(255, 255, 255, 0.5);
    display: none;
    height: auto;
    left: 0;
    padding: 5px;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 80%;
    z-index: 999;
    transform: translate(-50%,-50%);
}
.modal-content {
  position: relative;
  text-align: left;
    box-shadow:none;
background-color: transparent;
    border: 0;
    border-radius: 0;
}
#popup-window {
  padding: 50px;
  position: relative;
}
#popup-window .form.minisearch{border: 0px solid #f1592a;}
.modal-content input{border: 0; height: 80px; font-size: 30px; padding: 0 30px !important; width: 92%;}
#popup-container a.close {
height: 30px;
opacity:1;
position: absolute;
right: 10px;
text-decoration: none;
top: 10px;
width: 30px;
font-size: 30px;
z-index: 10;
text-shadow:none;
    color: #f1592a;
}
#popup-container a.close i.fa-times:before{background-image:url(menu-close-h.png); background-repeat:  no-repeat; width: 25px; height: 25px; background-size: 100%; display: inline-block; content: "";}
.modal-content button{position: absolute; top: 50%; transform: translateY(-50%); width: 7.9%;}
.modal-content button span{border: 0; font-size: 0; padding: 10px 0 ; background: #fff; border-radius: 0;}
.modal-content button:hover span{ }
.modal-content button span:before{font-family: Ionicons;
  content: "\f4a4";
  font-size: 30px;
  line-height: 60px;
  color: #000000;
  padding: 1px;}
.modal-content button:hover span:before{
    color: #000;
}

@media only screen and (max-width: 1199px) {
	#popup-container { width: 98%; padding: 0}
	#popup-window { padding: 25px 25px;}
    #popup-container a.close { right: 0; top: -5px;}
}

@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 767px) {
	.mpopup { overflow: hidden;}
	#popup-container { /*height: 300px; */overflow: scroll; width: 94%;}
    .modal-content input{width: 90%;}
    .modal-content button{width: 10%;}
	#popup-container .wdpu-title { font-size: 16px !important;}
	#popup-container .wpcf7-form input, .wdpu-msg .wpcf7-form select, .wdpu-msg .wpcf7-form textarea { margin: 0 0 5px; padding: 6px 1.5%;}
    #popup-container a.close i.fa-times:before{width: 20px; height: 20px;}
}

@media only screen and (max-width: 767px) {
    .modal-content input{width: 86%; font-size: 25px;  padding: 0 20px !important;}
    .modal-content button {width: 13.9%;}
}

@media only screen and (max-width: 479px) {
	#popup-container { height: /*460px*/ auto; width: 90%;}
	#popup-window { padding: 25px 10px ;}
	#popup-container .wdpu-title { font-size: 16px !important; font-weight: 400; padding-top: 12px;}
    .modal-content input{width: 86%; font-size: 16px; padding: 0 10px!important; height: 60px;}
    .modal-content button {width: 13.9%;}
    .modal-content button span:before{font-size: 40px; line-height: 40px;}
}